@charset "UTF-8";

html {
    font-weight: 300;
    font-family: YuGothic, "Yu Gothic", "Yu Gothic UI", "Noto Sans JP", sans-serif;
    width: 100%;
    background-color: #fff;
    scroll-behavior: smooth;
}

#lp-40th {
    position: relative;
    overflow-x: clip;
    background-color: #fff;
}

#lp-40th.is-fixed {
    overflow: hidden;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* Layout */

.l-section {
    position: relative;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    padding: 100px clamp(60px, 8.9vw ,128px);
    background-color: #fff;
}

.l-inner {
    max-width: 1184px;
    width: 100%;
    margin: auto;
}

.l-inner--s {
    max-width: 1134px;
    width: 100%;
    margin: auto;
}

@media screen and (max-width:750px) {
    .l-section {
        min-height: 100dvh;
        height: auto;
        padding: 50px clamp(20px, 5.3vw ,40px);
    }

    .l-inner {
        max-width: 100%;
    }
}

/* component */

.c-secTtl {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    width: fit-content;
    text-align: center;
    margin: auto;
}

.c-secTtl.c-secTtl--white {
    color: #fff;
}

.c-secTtl__main {
    display: inline-block;
    font-size: 84px;
    line-height: 1;
    letter-spacing: 1.4px;
}

.c-secTtl__sub {
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.7px;
    margin-top: 5px;
}

.c-secTtl__sub span {
    display: inline-block;
    letter-spacing: 2px;
}

@media screen and (max-width:750px) {

    .c-secTtl__main {
        font-size: 32px;
        letter-spacing: 0.4px;
    }

    .c-secTtl__sub {
        font-size: 14px;
    }
}

.c-txt {
    font-size: 16px;
    line-height: 1.625;
}

@media screen and (max-width:750px) {
    .c-txt {
        font-size: 14px;
        line-height: 1.71;
    }
}

.c-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-align: center;
    max-width: 360px;
    min-width: 255px;
    width: 100%;
    padding: 20px 10px;
    color: #fff;
    background-color: #A08CAA;
    transition: color 0.3s ease;
}

.c-btn:hover {
    color: #c8c8c8;
}

.c-btn.-disable {
    pointer-events: none;
    cursor: none;
    background-color: #c8c8c8;
}

@media screen and (max-width:750px) {

    .c-btn {
        max-width: 255px;
        padding: 10px 10px;
    }
}

.c-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

/* utility */

.u-pcOnly {
    display: inline-block;
}

.u-spOnly {
    display: none;
}

@media screen and (max-width:750px) {
    .u-pcOnly {
        display: none;
    }

    .u-spOnly {
        display: inline-block;
    }
}

/* js-fadeIn */

.js-fadeIn {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.js-fadeIn.is-active {
  opacity: 1;
  transform: translateY(0);
}

/* js-fixed */

.js-fixedTrigger {
    min-height: 100vh;
}

.js-fixedTarget.is-fixed-bottom {
    position: fixed;
    bottom: 0;
    min-height: fit-content;
    height: 100%;
    z-index: 0;
}

.js-fixedTarget.is-end {
    position: relative;
}

/* header */

#lp-40th .l-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 33px 37px;
    -webkit-font-smoothing: initial;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    transform: none;
    transition: none;
}

.p-header__inner {
    display: flex;
    justify-content: space-between;
}

.p-header__logo {
    display: block;
    width: 105px;
}

/* デフォルト：黒（最重要） */
.p-header__logo img {
  content: url('/40th/assets/img/logo-40th-black.svg');
}

/* 反転時（黒） */
.l-header.is-reverse .p-header__logo img {
  content: url('/40th/assets/img/logo-40th-black.svg');
}

/* KV表示中（通常状態）は白 */
#lp-40th:not(.is-kv-loading) .l-header:not(.is-reverse) .p-header__logo img {
  content: url('/40th/assets/img/logo-40th.svg');
}

.p-header__btn {
    width: 31px;
    height: 22px;
}

.p-header__btn span {
    display: block;
    width: 31px;
    height: 1px;
    margin: auto;
    background-color: #000;
}

.p-header__btn span:nth-of-type(2) {
    margin-top: 10px;
}

/* 反転時（黒） */
.l-header.is-reverse .p-header__btn span {
    background-color: #000;
}

/* KV表示中（通常状態）は白 */
#lp-40th:not(.is-kv-loading) .l-header:not(.is-reverse) .p-header__btn span {
  background-color: #fff;
}


@media screen and (max-width:750px) {
    
    #lp-40th .l-header {
        position: relative;
        top: 0;
        left: 0;
        z-index: 10;
        height: auto;
        padding: 20px clamp(20px, 5.3vw ,40px);
    }

    .p-header__logo {
        width: 84px;
    }

    .p-header__btn {
        position: fixed;
        top: 20px;
        right: 20px;
        width: 25px;
        height: 19px;
    }

    .p-header__btn span {
        display: block;
        width: 25px;
        margin: auto;
    }

    .p-header__btn span:nth-of-type(2) {
        margin-top: 8px;
    }
}

/* nav */

.p-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100vh;
    background: url(/40th/assets/img/kv.jpg) no-repeat center / cover;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.p-nav.is-open {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s, visibility 0.5s;
}

.p-nav__inner {
    position: relative;
}

.p-nav__panel {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 445px;
    min-width: 300px;
    width: 38%;
    height: 100vh;
    padding: 33px 37px;
    background-color: #A08CAA;
}

.p-nav__mainWrap {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex: 1;
    width: 100%;
    min-height: 0;
    height: calc(100% - 66px);
    padding: 20px 0;
    margin-top: -10vh;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-gutter: stable;
}

.p-nav__mainWrap::-webkit-scrollbar {
  width: 6px;
}

.p-nav__mainWrap::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.p-nav__mainWrap::-webkit-scrollbar-track {
  background: transparent;
}

.p-nav__main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 56px 0;
    margin: auto -23px auto 0;
}

.p-nav__btn {
    position: absolute;
    top: 33px;
    left: 37px;
    z-index: 101;
    width: 22px;
    height: 22px;
}

.p-nav__btn span {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 31px;
    height: 1px;
    margin: auto;
    background-color: #fff;
    transform: rotate(45deg);
}

.p-nav__btn span:nth-of-type(2) {
    transform: rotate(-45deg);
}

.p-nav__logo {
    display: inline-block;
    width: clamp(84px, 11.11vw, 160px);
    margin-left: clamp(-34px, calc(-2.47vw + 1.53px), -17px);
}

.p-nav__menuItem + .p-nav__menuItem {
    margin-top: 38px;
}

.p-nav__menuItem--disabled {
    color: #C8C8C8;
    pointer-events: none;
    cursor: not-allowed;
}

.p-nav__menuItem a {
    display: block;
}

.p-nav__menuItem span {
    display: block;
    font-size: 10px;
}

.p-nav__logo--sabfa {
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    z-index: 101;
    max-width: calc(100% - ((clamp(80px, 8.9vw ,128px))*2));
    width: clamp(590px, 61vw ,878px);
    max-height: 24.9vh;
    height: auto;
    aspect-ratio: 878/224;
    margin: 0 auto;
}

.p-nav__logo--sabfa img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}

@media screen and (max-width:750px) {
    
   .p-nav {
        background: url(/40th/assets/img/kv-sp.jpg) no-repeat center / cover;
    }

    .p-nav__panel {
        justify-content: flex-end;
        align-items: flex-end;
        max-width: 100%;
        width: 100%;
        height: 100dvh;
        padding: 20px clamp(20px, 5.3vw ,40px);
    }

    .p-nav__mainWrap {
        justify-content: flex-end;
        height: calc(100 - 40px);
        padding: 100px 0;
        margin-top: -63px;
    }

    .p-nav__main {
        gap: 50px 0;
        margin-right: 6px;
    }

    .p-nav__btn {
        position: absolute;
        top: 19px;
        left: auto;
        right: 24px;
        z-index: 101;
        width: 20px;
        height: 20px;
    }

    .p-nav__btn span {
        width: 24px;
    }

    .p-nav__logo {
        width: 140px;
        margin-left: -30px;
    }

    .p-nav__menuItem a {
        letter-spacing: 1.1px;
    }

    .p-nav__menuItem + .p-nav__menuItem {
        margin-top: 35px;
    }

    .p-nav__logo--sabfa {
        max-width: calc(100% - 60px);
        width: 640px;
    }
}

/* kv */

.p-kv {
    position: fixed;
    top: 0;
    left: 0;
    height: 100dvh;
    background: url(/40th/assets/img/kv.jpg) no-repeat center / cover;
}

.p-kv::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    opacity: 1;
    visibility: visible;
    transition: opacity 2s ease-in, visibility 2s ease-in;
}

#lp-40th.is-loaded .p-kv::before {
  opacity: 0;
  visibility: hidden;
}

.p-kv.is-hide {
    top: -100dvh;
}

.p-kv__logo {
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    z-index: 2;
    max-width: calc(100% - ((clamp(80px, 8.9vw ,128px))*2));
    width: clamp(590px, 61vw ,878px);
    max-height: 24.9vh;
    height: auto;
    aspect-ratio: 878/224;
    margin: 0 auto;
}

.p-kv__logo img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}

.p-kv__txt {
    position: absolute;
    top: 31.3%;
    left: 21.6%;
    font-size: clamp(24px, 1.94vw, 28px);
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 3px;
    writing-mode: vertical-rl;
    color: #be91a5;
}

@media screen and (max-width:750px) {
    
    .p-kv {
        height: 100svh;
        background: url(/40th/assets/img/kv-sp.jpg) no-repeat center / cover;
    }

    .p-kv__logo {
        max-width: calc(100% - 60px);
        width: 640px;
    }

    .p-kv__txt {
        top: 20.4%;
        left: auto;
        right: 5.7%;
        font-size: 20px;
        line-height: 1.55;
        letter-spacing: 3px;
    }
}

/* event */

.p-event {
    position: relative;
    display: flex;
    padding-top: 75px;
    margin: 100vh auto;
}

#top {
    position: absolute;
    top: -100vh;
    left: 0;
}

.p-event__grid {
    display: flex;
    align-items: flex-start;
    gap: 0 clamp(40px, 6.8vw ,98px);
    margin-top: 74px;
}

.p-event__img {
    max-width: 443px;
    margin-top: 5px;
    margin-left: clamp(-128px, -8.89vw ,-60px);
}

.p-event__img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.p-event__txtBox {
    flex-shrink: 0.7;
}

.p-event__infoList {
    margin-top: 26px;
}

.p-event__infoItem {
    display: flex;
    gap: 0 19px;
    font-size: 16px;
}

.p-event__infoItem + .p-event__infoItem {
    margin-top: 28px;
}

.p-event__infoItem dt {
    flex-shrink: 0;
    line-height: 1;
    text-align: center;
    width: 100px;
    height: fit-content;
    padding: 3px 4px 5px;
    margin-top: 3px;
    background-color: #EBE7EE;
}

.p-event__infoItem dd {
    line-height: 1.625;
}

.p-event__date {
    font-weight: bold;
}

.p-event__open + .p-event__open {
    margin-left: clamp(15px, 2.08vw ,30px);
}

.p-event__schedule {
    display: flex;
    gap: 0 16px;
}

.p-event__time {
    display: inline-block;
    min-width: 3.4em;
}

.p-event__link {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 25px 26px;
    margin-top: 60px;
}

@media screen and (max-width:750px) {

    .p-event {
        padding-top: 52px;
        padding-bottom: 100px;
    }
    
    .p-event__grid {
        display: flex;
        flex-direction: column;
        gap: 21px 0;
        margin-top: 27px;
    }

    .p-event__img {
        max-width: 100%;
        margin-left: 0;
    }

    .p-event__infoList {
        margin-top: 25px;
    }

    .p-event__infoItem {
        gap: 0 10px;
        font-size: 14px;
    }

    .p-event__infoItem + .p-event__infoItem {
        margin-top: 25px;
    }

    .p-event__infoItem dt {
        width: 70px;
        padding: 3px;
        margin-top: 2px;
    }

    .p-event__infoItem dd {
       line-height: 1.7;
    }

    .p-event__open + .p-event__open {
        margin-left: 30px;
    }

    .p-event__schedule {
        display: flex;
        gap: 0 21px;
    }

    .p-event__link {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
    }
}

/* p-messages */

.p-messages {
    position: relative;
    overflow-x: clip;
}

.p-messages__hero {
    z-index: 0;
    width: 100%;
    min-height: 100vh;
    padding: 74px clamp(60px, 8.9vw ,128px) 100px;
}

.p-messages__bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100vh;
}

.p-messages__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width:750px) {

    .p-messages__hero {
        padding: 55px clamp(20px, 5.3vw ,40px) 50px;
    }

    .p-messages__hero::before {
        height: 100%;
        background: url(/40th/assets/img/bg_messages-sp.jpg) no-repeat top left / cover;
        background-attachment: fixed;
    }
}

.p-messages__body {
    position: relative;
    display: flex;
    width: 100%;
    min-height: 100vh;
    padding-top: 71px;
    padding-bottom: 82px;
    background-color: #fff;
    overflow: clip;
}

.p-messages__bodyInner {
    position: relative;
}

.p-messages__bodyInner::before {
    display: block;
    content: '';
    position: absolute;
    top: -286px;
    right: -323px;
    z-index: 0;
    width: clamp(616px, 57vw ,821px);
    height: clamp(484px, 44.8vw ,645px);
    margin: auto;
    background: url(/40th/assets/img/bg_messages02.png) no-repeat center / contain;
}

.p-messages__grid {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    gap: 0 30px;
}

.p-messages__txtBox {
    max-width: 720px;
}

.p-messages__ttl {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 40px;
}

.p-messages__txt {
    font-size: 16px;
    line-height: 2.25;
}

.p-messages__txt + .p-messages__txt {
    margin-top: 36px;
}

.p-messages__profile {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 7px;
    flex-shrink: 0;
}

.p-messages__profileImg {
    max-width: 180px;
}

.p-messages__sign {
    max-width: 227px;
    margin-top: 3px;
}

.p-messages__post {
    font-size: 12px;
    text-align: right;
    margin-top: -28px;
}

.p-messages__name {
    display: inline-block;
}

.p-messages__link {
    display: flex;
    justify-content: center;
    margin: 79px auto 0;
}


@media screen and (max-width:750px) {

    .p-messages__body {
        min-height: auto;
        padding-top: 30px;
        padding-bottom: 100px;
    }

    .p-messages__body::before {
        top: -23.5vw;
        right: -29.6vw;
        width: clamp(343px, 91.6vw ,687px);
        height: clamp(270px, 71.9vw ,539px);
    }

    .p-messages__grid {
        display: flex;
        flex-direction: column;
        justify-content: unset;
        gap: 35px 0;
    }

    .p-messages__txtBox {
        max-width: auto;
    }

    .p-messages__ttl {
        font-size: 21px;
        line-height: 1.62;
        margin-bottom: 28px;
    }

    .p-messages__txt {
        font-size: 14px;
        line-height: 2;
    }

    .p-messages__txt + .p-messages__txt {
        margin-top: 28px;
    }

    .p-messages__profile {
        justify-content: center;
        align-items: center;
        max-width: 210px;
        margin: 0 auto;
    }

    .p-messages__profileImg {
        max-width: 210px;
    }

    .p-messages__sign {
        display: inline-block;
        max-width: 178px;
        margin-left: auto;
        margin-bottom: 1px;
    }

    .p-messages__post {
        margin-right: clamp(-90px, calc(-30px - 8vw), -30px);
        margin-bottom: -33px;
    }

    .p-messages__link {
        margin: 66px auto 0;
    }
}

/* history */

.p-history {
    position: relative;
    z-index: 0;
    overflow-x: clip;
}

.p-history__hero {
    width: 100%;
    min-height: 100vh;
    padding: 74px clamp(60px, 8.9vw ,128px) 100px;
}

.p-history__bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.p-history__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width:750px) {

    .p-history__hero {
        padding: 54px clamp(20px, 5.3vw ,40px);
    }

}

.p-history__body {
    position: relative;
    z-index: 1;
    width: 100%;
    min-height: 100vh;
    padding-top: 59px;
    padding-bottom: 69px;
    background-color: #fff;
    overflow: clip;
}

.p-history__bodyInner {
    position: relative;
    display: flex;
}

.p-history__flower {
    top: 80px;
    z-index: 0;
    align-self: start;
    margin-top: -6%;
    margin-left: -41.9%;
    margin-right: clamp(-45px, -6vw ,0px);
    width: clamp(479px, 59.6vw ,858px);
    height: 100%;
    flex: 1 1 858px;
}

.p-history__main {
    position: relative;
    z-index: 1;
    flex: 1 0.5 747px;
    max-width: 747px;
    margin-left: auto;
}

@media screen and (max-width:750px) {

    .p-history__body {
        min-height: auto;
        height: auto;
        padding-top: 37px;
        padding-bottom: 44px;
    }

    .p-history__bodyInner {
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .p-history__flower {
        position: absolute;
        top: -96px;
        right: -153px;
        align-self: start;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        width: 350px;
        flex: 1 1 100%;
    }

    .p-history__main {
        flex: 1 1 100%;
        max-width: none;
        margin-left: 0;
    }
}

.p-history__lead {
    font-size: 40px;
    letter-spacing: -0.2px;
    color: #be91a5;
}

.p-history__timeline {
    margin-top: 30px;
}

.p-history__item {

}

.p-history__item + .p-history__item {
    margin-top: 45px;
}

.p-history__year {
    flex-shrink: 0;
    font-size: 58px;
    letter-spacing: 1.8px;
}

.p-history__content {
    padding-left: 130px;
    margin: 26px 0 0 50px;
    border-left: 1px solid #A08CAA;
}

.p-history__img {
    max-width: 566px;
}

@media screen and (max-width:750px) {

    .p-history__lead {
        font-size: 20px;
        letter-spacing: 0.3px;
    }

    .p-history__timeline {
        margin-top: 33px;
    }

    .p-history__item + .p-history__item {
        margin-top: 22px;
    }

    .p-history__year {
        font-size: 34px;
        letter-spacing: 0;
    }

    .p-history__content {
        padding-left: 38px;
        margin: 16px 0 0 20px;
        border-left: 1px solid #A08CAA;
    }

    .p-history__img {
        max-width: none;
    }
}

.p-history__event {
    position: relative;
    display: grid;
    grid-template-columns: 3.8em 2.5em 1fr;
    column-gap: 7px;
    font-size: 16px;
    line-height: 1.625;
    margin-top: 35px;
}

.p-history__event.-hasDot::before {
    content: '';
    display: block;
    position: absolute;
    top: 9px;
    left: -135px;
    width: 9px;
    height: 9px;
    border: 1px solid #A08CAA;
    border-radius: 50%;
    background-color: #fff;
}

.p-history__event + .p-history__event {
    margin-top: 26px;
}

.p-history__eventYear {
    letter-spacing: 0.5px;
}

.p-history__eventMonth {
    letter-spacing: 0.5px;
    text-align: right;
}

.p-history__eventTxt {
    min-width: 0;
    margin-left: 3px;
}

.p-history__eventTxt span {
    display: inline-block;
    padding-left: 1em;
}

.p-history__current {
    display: flex;
}

.p-history__current .p-history__content {
    padding-left: 8px;
    margin-top: 4px;
    border: none;
    letter-spacing: 0.8px;
}

.p-history__current .p-history__content::before {
    display: none;
}

.p-history__current .p-history__content p {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.9375;
    color: #be91a5;
}

@media screen and (max-width:750px) {

   .p-history__event {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 1px;
        font-size: 12px;
        margin-top: 20px;
    }

    .p-history__event + .p-history__event {
        margin-top: 20px;
    }

    .p-history__event.-hasDot::before {
        top: 7px;
        left: -42px;
        width: 7px;
        height: 7px;
    }

    .p-history__eventYear {
        letter-spacing: 1px;
    }

    .p-history__eventMonth {
        text-align: left;
        letter-spacing: 1px;
    }

    .p-history__eventTxt {
        min-width: 0;
        margin-left: 20px;
    }

    .p-history__current {
        display: flex;
    }

    .p-history__current .p-history__content {
        padding-left: 0px;
        margin-left: 13px;
        letter-spacing: -0.5px;
    }

    .p-history__current .p-history__content::before {
        display: none;
    }

    .p-history__current .p-history__content p {
        font-size: 19px;
    }
}

/* p-numbers */

.p-numbers {
    position: relative;
    min-height: auto;
    padding-top: 52px;
    padding-bottom: 60px;
    background-color: #a08caa;
}

.p-numbers__ttl {
    font-size: 46px;
    color: #fff;
    width: fit-content;
    text-align: center;
    letter-spacing: 0.8px;
    margin: auto;
}

.p-numbers__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 31px 30px;
    margin-top: 52px;
}

.p-numbers__item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 360px;
    width: calc((100% - 60px)/3);
    height: 100%;
    aspect-ratio: 360/216;
    padding: 6px;
}

.p-numbers__item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    width: 1px;
    height: 100%;
    margin: auto;
    background-color: #c8c8c8;
}

.p-numbers__item:nth-of-type(1)::before,
.p-numbers__item:nth-of-type(4)::before {
    display: none;
}

.p-numbers__txt {
    position: relative;
    z-index: 2;
    font-size: clamp(14px, 1.25vw ,18px);
    font-weight: 500;
    line-height: 1.44;
    text-align: center;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.p-numbers__number {
    font-size: clamp(26px, 2.8vw ,40px);
}

.p-numbers__unit {
    font-size: clamp(18px, 1.8vw ,26px);
}

.p-numbers__note {
    position: absolute;
    bottom: 6px;
    right: 6px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.25;
    text-align: right;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.p-numbers__noteDetailWrap {
    display: block;
    width: fit-content;
    margin: 50px 0 0 auto;
}

.p-numbers__noteDetailWrap span {
    display: block;
    font-size: 10px;
    line-height: 1.25;
    text-indent: -2.6em;
    padding-left: 1em;
    color: #fff;
}

.p-numbers__img,
.p-numbers__img--on {
    position: absolute;
    inset: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s, visibility 0.5s;
}

.p-numbers__img {
    opacity: 1;
    visibility: visible;
}

.p-numbers__img--on {
    opacity: 0;
    visibility: hidden;
}

.p-numbers__img--on::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #a08caa;
    mix-blend-mode: multiply;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.5s, visibility 0.5s;
    z-index: 1;
}

/* hover時 */

.p-numbers__item.is-active .p-numbers__img {
    opacity: 0;
    visibility: hidden;
}

.p-numbers__item.is-active .p-numbers__txt,
.p-numbers__item.is-active .p-numbers__note,
.p-numbers__item.is-active .p-numbers__img--on,
.p-numbers__item.is-active .p-numbers__img--on::before {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width:750px) {

    .p-numbers {
        padding-top: 55px;
        padding-bottom: 63px;
    }

    .p-numbers__ttl {
        font-size: 32px;
        line-height: 1;
        letter-spacing: 0.4px;
    }

    .p-numbers__list {
        gap: 42px 20px;
        margin-top: 33px;
    }

    .p-numbers__item {
        max-width: 203px;
        width: calc((100% - 60px)/3);
        aspect-ratio: 203/300;
    }

    .p-numbers__item::before,
    .p-numbers__item::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 1px;
        height: calc(100% + 16px);
        margin: auto;
        background-color: #fff;
    }

    .p-numbers__item::before {
        left: -10px;
    }

    .p-numbers__item::after {
        display: none;
        left: auto;
        right: -10px;
    }

    .p-numbers__item:nth-of-type(1)::before,
    .p-numbers__item:nth-of-type(4)::before {
        display: block;
    }

    .p-numbers__item:nth-of-type(3)::after,
    .p-numbers__item:nth-of-type(5)::after {
        display: block;
    }

    .p-numbers__txt {
        font-size: 15px;
    }

    .p-numbers__number {
        font-size: 32px;
    }

    .p-numbers__unit {
        font-size: 21px;
    }

    .p-numbers__img,
    .p-numbers__img--on {
        position: absolute;
        inset: 0;
        z-index: 0;
        width: 100%;
        height: 100%;
        transition: opacity 0.5s, visibility 0.5s;
    }

    .p-numbers__img {
        opacity: 1;
        visibility: visible;
    }

    .p-numbers__img--on {
        opacity: 0;
        visibility: hidden;
    }

    .p-numbers__img--on::before {
        content: '';
        position: absolute;
        inset: 0;
        background-color: #a08caa;
        mix-blend-mode: multiply;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.5s, visibility 0.5s;
        z-index: 1;
    }

    .p-numbers__noteDetailWrap {
        display: none;
    }

    /* hover時 */

    .p-numbers__txt,
    .p-numbers__img--on,
    .p-numbers__img--on::before {
        opacity: 0 !important;
        visibility: hidden !important;
    }

    .p-numbers__img {
        opacity: 1 !important;
        visibility: visible !important;
    }

}

@media screen and (max-width:750px) {

   /* modal */
    .p-numbersModal {
        position: fixed;
        inset: 0;
        z-index: 9999;
        display: flex;
        align-items: flex-end;
        padding: 20px;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s, visibility 0.3s;
    }

    .p-numbersModal.is-open {
        opacity: 1;
        visibility: visible;
    }

    .p-numbersModal__overlay {
        position: absolute;
        inset: 0;
        background: #a08caa;
    }

    .p-numbersModal__content {
        position: absolute;
        top: 50%;
        left: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: calc(100% - (clamp(20px, 5.3vw ,40px)*2));
        aspect-ratio: 360/216;
        transform: translate(-50%, -50%);
    }

    .p-numbersModal__visual {
        position: relative;
        aspect-ratio: 360 / 216;
        overflow: hidden;
    }

    .p-numbersModal__img{
        position: absolute;
        inset: 0;
        z-index: 0;
    }

    .p-numbersModal__img::before {
        content: '';
        position: absolute;
        inset: 0;
        z-index: 1;
        background-color: #a08caa;
        mix-blend-mode: multiply;
        pointer-events: none;
    }

    .p-numbersModal__txt {
        position: relative;
        z-index: 2;
        text-align: center;
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        line-height: 1.44;
        padding: 16px;
    }

    .p-numbersModal__txt .p-numbers__number {
        font-size: 38px;
    }

    .p-numbersModal__txt .p-numbers__unit {
        font-size: 21px;
    }

    .p-numbersModal__note {
        position: absolute;
        bottom: 6px;
        right: 6px;
        display: inline-block;
        font-size: 12px;
        text-align: right;
        color: #fff;
    }

    .p-numbersModal__close {
        position: absolute;
        top: -44px;
        right: 0;
        z-index: 3;
        width: 35px;
        height: 35px;
        border: 0;
        background: transparent;
        cursor: pointer;
    }

    .p-numbersModal__close::before,
    .p-numbersModal__close::after {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 25px;
        height: 1px;
        background: #fff;
    }

    .p-numbersModal__close::before {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .p-numbersModal__close::after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .p-numbersModal__noteDetailWrap {
        position: relative;
        width: fit-content;
        margin: 20px 0 20px auto;
    }

    .p-numbersModal__noteDetailWrap span {
        display: block;
        font-size: 10px;
        line-height: 1.25;
        text-indent: -2.6em;
        padding-left: 1em;
        color: #fff;
    }
}

@media screen and (min-width:751px) {
    .p-numbersModal {
        display: none;
    }
}


/* footer */

#lp-40th .l-footer {
    padding: 90px clamp(80px, 8.9vw ,128px) 71px;
    background-color: #fff;
    background-image: none;
    z-index: 0;
}

#lp-40th .l-footer:after {
    display: none;
}

.p-footer__logo {
    display: block;
    width: 310px;
    margin: auto;
    opacity: 1;
    transition: opacity 0.3s;
}

.p-footer__logo:hover {
    opacity: 0.7;
}

@media screen and (max-width:750px) {
    
   #lp-40th .l-footer {
        padding: 55px clamp(20px, 5.3vw ,40px) 20px;
    }

    .p-footer__logo {
        max-width: 375px;
        width: 50vw;
    }
}

/* toTop_Btn */

.toTop_Btn {
    display: block;
    position: fixed;
    bottom: 33px;
    right: 37px;
    z-index: 9;
    width: 31px;
    height: 31px;
    border-radius: 50%;
}

/* 反転時（黒） */
.toTop_Btn.is-reverse img {
  content: url('/40th/assets/img/ico_top-black.svg');
}

/* KV表示中（通常状態）は白 */
#lp-40th:not(.is-kv-loading) .toTop_Btn:not(.is-reverse) img {
  content: url('/40th/assets/img/ico_top.svg');
}

@media screen and (max-width:750px) {
    
   .toTop_Btn {
        display: block;
        position: fixed;
        bottom: 30px;
        right: 20px;
        width: 25px;
        height: 25px;
    }
}